Jump to content
Corsair Community

Corsair One Pro TI and Link 4.4.3.15


Zaaliz
 Share

Recommended Posts

I've installed Windows with build 2004 on my system and now I can no longer install Corsair Link 4.4.3.15.

It results in a BSOD with PAGE_FAULT_IN_NONPAGED_AREA, and cause of failure: cpuz141_x64.sys.

 

Newer versions of the software won't install with the reference to "Installation package is not compatible with the system."

 

Any suggestions?

Link to comment
Share on other sites

 Share

×
×
  • Create New...